body
{
	background-color: #FFF;
	padding: 0px;
	margin: 0px;
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000
}

h1
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	color: #634B27;
	margin-top: 5px
}

h2
{
	font-size: 135%;
	font-weight: bold;
	color: #634B27;
	margin: 30px 0px 10px 0px
}

h3
{
	font-size: 120%;
	font-weight: bold;
	color: #634B27;
}

p
{
	text-indent: 30px
}

li p
{
	margin: 0px;
	padding: 0px;
	text-indent: 0px
}

img
{
	display: block;
}

a:link
{
	font-weight: bold;
	color: #735933;
	text-decoration: none;
}

a:visited
{
	font-weight: bold;
	color: #735933;
	text-decoration: none;
}

a:active
{
	font-weight: bold;
	color: #AC9470;
	text-decoration: none;
}

a:hover
{
	font-weight: bold;
	color: #AC9470;
	text-decoration: none;
}

sup
{
	font-size: 70%
}

.NoIndent
{
	text-indent: 0px;
}

.CoatOfArms
{
	display: none
}

.NavbarBoundary
{
	display: none
}

.FirstColumn
{
	width: 0px
}

.MainTable
{
	width: 100%;
}

.Navbar
{
	display: none
}

.Navbar li
{
	padding: 8px 0px 8px 10px;
	margin: 0px;
	border-style: solid;
	border-width: 1px 0px;
	border-color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.Navbar li a:link
{
	font-weight: bold;
	color: #735933;
	text-decoration: none;
}

.Navbar li a:visited
{
	font-weight: bold;
	color: #735933;
	text-decoration: none;
}

.Navbar li a:active
{
	font-weight: bold;
	color: #735933;
	text-decoration: none;
}

.Navbar li a:hover
{
	font-weight: bold;
	color: #735933;
	text-decoration: none;
}

.CommissionerName
{
	font-size: 120%;
	color: #867152;
	margin: 10px 0px 30px 0px
}

.ImageBorder
{
	border-style: solid;
	border-width: 1px;
	border-color: #735933;
	padding: 5px
}

.ContentCell
{
	padding: 0px 30px
}

.Emphasis
{
	background-color: #FFFAF2;
	border-style: solid;
	border-width: 1px;
	border-color: #735933;
	padding: 10px
}

.FooterTop
{
	height: 30px;
	overflow: hidden;
	background-image: url(/images/navbar_01.gif);
	background-repeat: repeat-x;
	margin-top: 30px
}

.Footer
{
	font-size: 80%;
	font-weight: bold;
	text-align: center
}

.FooterBottom
{
	height: 20px; overflow: hidden; background-image: url(/images/navbar_02.gif); background-repeat: repeat-x
}
